Redmine - Defect #22306

Bad dispalay of the issues having parent issue
2016-03-22 16:30 - Jean Baptiste Potokar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 3.2.1

Description
Hi,

When issues are parents of other issues, they appear in the Issues array with a little triangle on the left.

But not always : depending on the filters and sorts you choose, this triangle doesn't apperar systematicly.

Regards!

JB

Related issues:
Is duplicate of Redmine - Defect #6320: Subtasks do not appear under parent t... New

2010-09-07

History

#1 - 2016-03-22 16:56 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #6320.

#2 - 2016-03-22 16:57 - Toshi MARUYAMA

- Is duplicate of Defect #6320: Subtasks do not appear under parent task in Issues view added

2025-05-02

1/1



https://www.redmine.org/issues/6320
http://www.tcpdf.org

